/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


.alignwide {
  margin-inline: 0px;
	margin-top: 50px;
}

.alignwide {
  margin-inline: 0px;
	margin-top: 50px;
}

@media screen and (max-width: 428px) {
	.alignwide {
		margin-top: 0px;
		padding: 0 20px;
	}
}

body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link) {
    min-height: 3em;
    color: white;
    background: black;
    border-radius: 32px;
}

[type="button"], [type="submit"], button {
  background-color: transparent;
  border: 1px solid #000;
}

h2.woocommerce-order-details__title{
	font-size: 22px;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
  background-color: transparent;
  border-top: none;
	margin: 0 30px;
}

.woocommerce-message::before {
    content: "\e015";
    color: #000;
}

.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button, .woocommerce-page .woocommerce-message .button {
    float: right;
    display: none;
}

.woocommerce-variation-price{
  display: none;
}